Subject: Re: LLPS Contact Us Submission
From: "LLPS Customer Service" <[email-masked]>
To: "Janaye Howatt" <[email-masked]>
Date: Tue, 27 Jan 2015 15:21:56 -0500

Hello Janaye.
I apologize for the delay in responding.  I am the one who would be getting you pricing for your locations.  I am currently on vacation but am able to access my emails.  I have limited access to my system but can probably get you an "ballpark" pricing.  I am planning on being back in the office on February 1, (barring any weather delays on getting back home).  Can you wait to get pricing or do  you need me to get the pricing sooner?  If you can wait until next week, I can get you a more accurate pricing.  Please let me know how you prefer to proceed.
Thank you,
Michael Bishop
Labor Law Poster Service
877-321-4144 X355

From: LLPS 
Sent: Saturday, January 10, 2015 2:39 PM
To: [email-masked] 
Subject: LLPS Contact Us Submission

Name: Janaye Howatt

Company: Freedom Mortgage

E-mail Address: [email-masked]

Telephone: Not specified

Message: I would like information for pricing on posters in all 50 states. We
are considered federal contractors. Also, we have multiple locations
in some states. Do you provide updates if posters change mid-year?

Request generated on January 10th, 2015 at 2:39 PM EST from the IP address 209.43.25.133